/* ********************************************************** 
	Description:  
		This document is the version 1 template stylesheet 
		for USF.edu.
	
	Function:
		usf-global.css describes the basic structure, layout, 
		and universal formatting elements of the USF.edu 
		website. Formatting and layout for page templates 
		should be accomplished through their respective 
		stylesheets.

************************************************************** */


/* ********************************************************** 
	Reset CSS - adapted from Eric Meyer
	http://meyerweb.com/eric/tools/css/reset/ 
   	v2.0 | 20110126
   	License: none (public domain)
************************************************************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1em;
	font-family: Arial, sans-serif;
	font-size: 80%;
	color: #565347;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
ul {
	list-style-type: disc;
	margin: 0 0 1em 1.5em;
}
ul ul {
	list-style-type: circle;
}
ol {
	list-style-type: decimal;
	margin: 0 0 1em 2em;
}
ol ol {
	list-style-type: lower-latin;
}
ul ul, ul ol, ol ol, ol ul {
	margin-bottom: 0;
}
li {
	line-height: 1.5em;
}
dl {
	margin: 0 0 1em 0;
	line-height: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 0 0 1.5em;
}
big {
	font-size: 1.25em;
}
small {
	font-size: .75em;
}
blockquote, q {
	quotes: none;
	font-style: italic;
	line-height: 1.5em;
	margin: 0 0 1em 1.5em;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
cite, quote {
	font-style: italic;
}
pre {
	font-family: "Courier New", monospace;
	margin: 0 0 1em 0;
	line-height: 1.5em;
}
code {
	font-family: "Courier New", monospace;
}
acronym, abbr {
	border-bottom: 1px dotted #565347;
}
sub {
	vertical-align: sub;
	font-size: .75em;
}
sup {
	vertical-align: super;
	font-size: .75em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	width: 100%;
}
th, td {
	padding: .75em;
	border: 1px solid #fff;
	vertical-align: top;
}
tr {
	background-color: #dae5d8;
}
tr:nth-child(even) {
	background-color: #fff;
}
thead tr {
	background-color: #006747;
	color: #fff;
}
h1, h2 {
	font-family: Garamond, "Times New Roman", serif;
	font-weight: bold;
	line-height: 1.25em;
}
h3, h4, h5, h6 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 1em;
}
h1 {
	font-size: 3.5em;
	
	margin-bottom: 1em;
}
h2 {
	font-size: 2.5em;
	margin-bottom: .5em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
p {
	line-height: 1.5em;
	margin-bottom: 1em;
}
.header-title {
	font-family: Garamond, "Times New Roman", serif;
	float: left;
	font-size: 1.75em;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 10px;
	line-height: 1.25em;
}
.header-title a, .header-title a:visited, .header-title a:hover, .header-title a:active {
	color: #fff;
}


/* **********************************************************

	Link Styles

************************************************************** */ 

a, a:visited {
	text-decoration: none;
	color: #00573C;
}
a:hover, a:active {
	text-decoration: none;
	color: #A89989;
}


/* **********************************************************

	Image Styles

************************************************************** */ 

#content img {
	margin-bottom: .5em;
}
#content table img {
	margin-bottom: 0;
}
#content img.left {
	float: left;
	clear: both;
	margin-right: 1em;
}
#content img.right {
	float: right;
	clear: both;
	margin-left: 1em;
}



/* ********************************************************** 
	
	Header Styles

************************************************************** */

body#gold {
	background: url(http://cdn.usf.edu/themes/interim/images/header-ends.gif) repeat-x;
}
body#no-gold {
	background: url(http://cdn.usf.edu/themes/interim/images/header-ends-no-gold.jpg) repeat-x;
}
#header {
	width: 940px;
	height: 89px;
	margin: 0 auto;	
	background: url(http://cdn.usf.edu/themes/interim/images/banner.jpg) no-repeat;
}
#header-solo {
	width: 940px;
	height: 89px;
	margin: 0 auto 40px;	
	background: url(http://cdn.usf.edu/themes/interim/images/banner.jpg) no-repeat;
	overflow: hidden;
}
#logo {
	width: 700px;
	margin-top: 20px;
	float: left;
}
#logo img {
	float: left;
	margin-right: 30px;
}
#site-search {
	width: 220px;
	float: right;
	text-align: right;
	margin-top: 20px;
}
#site-search ul {
	list-style-type: none;
	color: #fff;
	font-size: .8em;
	margin-left: 0;
}
#site-search ul li {
	display: inline;
}
#site-search a {
	color: #fff;
}
#site-search a:hover, #site-search a:active {
	border-bottom: 1px dotted #fff;
}


/* ********************************************************** 
	
	Top-Navigation Styles

************************************************************** */

#top-navigation, .top-navigation {
	list-style-type: none;
	font-size: .75em;
	letter-spacing: .2em;
	margin: 0 auto 40px;
	width: 940px;
	height: 30px;
	clear: both;
	border-left: 1px solid #565347;
	background-color: #DFD0A5;
}
#top-navigation li, .top-navigation li {
	float: left;
	text-transform: uppercase;
	text-align: center;
	background-color: #DFD0A5;
}
#top-navigation li a, #top-navigation li a:visited, .top-navigation li a, .top-navigation li a:visited {
	display: block;
	border-right: 1px solid #565347;
	width: 155px;
	text-align: center;
	padding: 8px 0 8px;
	color: #565347;
}
.nav-seven li a, .nav-seven li a:visited {
	width: 133px;
}

#top-navigation li a:hover, #top-navigation li a:active, .top-navigation li a:hover, .top-navigation li a:active {
	background: url(http://cdn.usf.edu/themes/interim/images/visited.jpg) repeat-x;
}


/* ********************************************************** 
	
	Content Well Styles

************************************************************** */

#content {
	width: 940px;
	margin-bottom: 20px;
}


/* ********************************************************** 
	
	Side-Navigation Styles

************************************************************** */

.side-navigation {
	text-transform: uppercase;
	list-style-type: none;
	margin-left: 0;
	font-weight: bold;
	border-top: 1px solid #cecece;
}
.side-navigation li {
	border-bottom: 1px solid #cecece;
	padding: .75em 0;
}
.side-navigation li a {
	display: block;
}
.homepage .side-navigation, .side-navigation .top-list {
	border-top: none;
	padding-top: 0;
}
.side-navigation .bottom-list {
	border-bottom: none;
	padding-bottom: 0;
}
.side-navigation ul {
	list-style: none;
	margin-left: 0;
}
.side-navigation ul li, .side-navigation ol li, .side-navigation ol ul li {
	border-bottom: none;
	text-transform: none;
	font-weight: normal;
	padding: 0 0 0 20px;
    background: url("http://cdn.usf.edu/themes/interim/images/brackets.jpg") no-repeat scroll left top transparent;
    list-style-position: outside;
}
.side-navigation ol li {
	background: none;
	padding: 0;
}
.social {
	float: left;
	margin: 10px 10px 0 0;
}


/* ********************************************************** 
	
	Content Module Styles

************************************************************** */

.content-module {
	border-bottom: 1px solid #cecece;
	overflow: auto;
	margin-bottom: 1.5em;
	padding-bottom: .5em;
}
.last-module {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.content-module img {
	float: left;
	margin-right: 10px;
}
.content-module p {
	width: 360px;
	float: right;
}
.content-module .module-subhead {
	font-family: Garamond,"Times New Roman",serif;
    font-size: 1.25em;
    margin-bottom: 0;
    text-transform: uppercase;
}
.content-module ul {
	list-style-type: none;
}
.content-module ul li {
	background: url("http://cdn.usf.edu/themes/interim/images/brackets.jpg") no-repeat scroll left top transparent;
    padding-left: 20px;
	list-style-position: outside;
}



/* ********************************************************** 
	
	Footer Styles

************************************************************** */

#footer {
	margin: 20px auto;
	clear: both;
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	width: 940px; 
	padding: 5px 0;
	margin-bottom: 20px;
}
#footer ul {
	list-style-type: none;
	text-align: center;
	width: 940px;
	margin-bottom: 0;
}
#footer ul li {
	display: inline;
	border-left: 1px solid #cecece;
	padding: 0 .5em;
}
#footer ul li.first {
	padding-left: 0;
	border: none;
}

/* **********************************************************

	Paragraph Styles

************************************************************** */ 

.red-highlight {
	color: #ed1c2c;
}
.gold-highlight {
	color: #A89989;
}
.note {
	background-color: #f0f0f0;
	border: 2px solid #cecece;
	padding: 1em;
}
.attention {
	background-color: #e0efc1;
	border: 2px solid #9ccb3b;
	color: #00573C;
	padding: 1em;
}
.important {
	background-color: #fff1bf;
	border: 2px solid #ffcd15;
	color: #594600;
	padding: 1em;
}
.warning {
	background-color: #ffd5e2;
	border: 2px solid #ed1c2c;
	color: #780912;
	padding: 1em;
}

